API reference
POSTRequires Bearer token
Save the model graph
/api/workflows/models/{model}/steps/configs/create
Finalizes the model (completed). Unidirectional steps need next_step_id. Conditional steps need yes_next_step_id and no_next_step_id. 403 MODEL_LIMIT_REACHED with limit / used when the company has too many ready models.
Path parameters
| Field | Type | Description |
|---|---|---|
model Required | string | Path parameter model. |
Query parameters
This endpoint has no query parameters.
Request body
| Field | Type | Description |
|---|---|---|
steps Required | array | Graph edges. e.g. [{"source_step_id":1,"type":"unidirectionnel","next_step_id":2}] |
Responses
| Status | Meaning |
|---|---|
| 201 | Graph saved |
| 401 | Missing or invalid Bearer token. |